###main_SAU
from SAU import SAU
import pylab

prm=[10,0.1,0.1,10] #Параметры модели: коэф.усиления, 2 пост.времени, обратная связь
xx=[0]+[1]*20 #Входной сигнал – «ступенька»
SAUe=SAU(prm)   # Создаём экземпляр класса
yt=[]
for xt in xx:   # Прохождение входного сигнала
    SAUe.zdn_zn(xt)
    SAUe.model()
    SAUe.otobraz()
    yt.append(SAUe.ypr[1])
pylab.plot(yt)
pylab.show()
